// pgp4pine globals.c

// See common.c for the version and license.
// Copyright (C) 1998 by Chris Wiegand

#include "../config.h"
#include "structs.h"

int prefsOverrideRecipients;
int prefsVerboseOutput;

#ifdef USE_DISPLAY_NAME
	char mySecretKey[EMAIL_ADDRESS_MAX_LENGTH];
#else
	char mySecretKey[KEY_ID_LENGTH];
#endif

char debugLine[1024];
char prefsMyPager[MAX_COMMAND_LINE_LENGTH];

struct myProfile *myUserPrefs;
struct recipientList *myRecipientList;
struct pkiKey *publicKeyring;
struct pkiKey *secretKeyring;

#ifdef MY_DEBUG
#include <stdio.h>
FILE *debugFile;
#endif

